/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #0066ff;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0066ff;
	}
.cc04               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc05               { /* Common */
	border          :   0.00pt none #0099cc;
	}
.cc06               { /* Common */
	border          :   0.00pt none #ff0000;
	}
.cc07               { /* Common */
	border          :   0.00pt none #ff9900;
	}
.cc08               { /* Common */
	border          :   0.00pt none #009933;
	}
.cc09               { /* Common */
	border          :   0.00pt none #ffcc00;
	}
.cc10               { /* Common */
	border          :   0.00pt none #cc33ff;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc13               { /* Common */
	border          :   0.00pt none #0000ff;
	}
.cc14               { /* Common */
	border          :   0.00pt none #990099;
	}
.cc15               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc16               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc17               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc18               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	border          :   1.50pt groove #ececec;
	}
.cc19               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e51             { /* Nous vous remercions de ... */
	position        : absolute;
	left            :  12.00pt;
	top             : 375.75pt;
	width           : 893.25pt;
	height          : 600.00pt;
	}
span#e50            { /* preview001018.webp */
	background      : transparent url(/preview001018.webp) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  92.25pt;
	width           : 925.50pt;
	height          :  21.75pt;
	}
div#e49             { /* <DIV>Assistant(e) inform... */
	position        : absolute;
	left            :  19.50pt;
	top             :2108.25pt;
	width           : 254.25pt;
	height          :  21.00pt;
	}
div#e48             { /* <DIV>Garde d'enfants et ... */
	position        : absolute;
	left            :  19.50pt;
	top             :2066.25pt;
	width           : 264.00pt;
	height          :  16.50pt;
	}
div#e47             { /* Assistant(e) m�nager(e)  */
	position        : absolute;
	left            :  19.50pt;
	top             :2046.00pt;
	width           : 135.00pt;
	height          :  16.50pt;
	}
div#e46             { /* Assistant(e) de vie */
	position        : absolute;
	left            :  19.50pt;
	top             :2085.75pt;
	width           : 152.25pt;
	height          :  16.50pt;
	}
div#e45             { /* <DIV>Homme&nbsp; toutes ... */
	position        : absolute;
	left            :  19.50pt;
	top             :2127.00pt;
	width           : 184.50pt;
	height          :  19.50pt;
	}
div#e44             { /* <DIV>Nos offres de stage... */
	position        : absolute;
	left            :  19.50pt;
	top             :2148.00pt;
	width           : 303.00pt;
	height          :  26.25pt;
	}
div#e43             { /* <DIV>Mentions l�gales</D... */
	position        : absolute;
	left            : 441.00pt;
	top             :2208.75pt;
	width           : 141.75pt;
	height          :  26.25pt;
	}
div#e42             { /* <DIV align="center"><SPA... */
	position        : absolute;
	left            : 605.25pt;
	top             :  57.75pt;
	width           : 251.25pt;
	height          :  33.00pt;
	}
div#e41             {
	position        : absolute;
	left            : 823.50pt;
	top             :  91.50pt;
	width           :  72.75pt;
	height          :  15.00pt;
	}
div#e40             { /* Rejoignez VIZEN&nbsp; */
	position        : absolute;
	left            :  19.50pt;
	top             :2013.00pt;
	width           : 237.00pt;
	height          :  30.75pt;
	}
span#e39            { /* preview001017.webp */
	background      : transparent url(/preview001017.webp) no-repeat top left;
	position        : absolute;
	left            : 510.75pt;
	top             : 275.25pt;
	width           : 113.25pt;
	height          :  81.75pt;
	}
span#e38            { /* preview001016.webp */
	background      : transparent url(/preview001016.webp) no-repeat top left;
	position        : absolute;
	left            : 300.00pt;
	top             : 273.75pt;
	width           : 113.25pt;
	height          :  81.75pt;
	}
img#e37             { /* preview001015.webp */
	position        : absolute;
	left            : 719.25pt;
	top             : 268.50pt;
	width           :  84.75pt;
	height          :  85.50pt;
	}
span#e36            { /* preview001014.webp */
	background      : transparent url(/preview001014.webp) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             :   7.50pt;
	width           : 146.25pt;
	height          :  75.75pt;
	}
div#e35             { /* Qui sommes-nous ? */
	position        : absolute;
	left            :   3.75pt;
	top             :  93.75pt;
	width           : 165.75pt;
	height          :  24.75pt;
	}
div#e34             { /* 13, rue Ferdinand Albert... */
	position        : absolute;
	left            : 171.75pt;
	top             :  18.75pt;
	width           : 359.25pt;
	height          :  79.50pt;
	}
div#e33             { /* Nos engagements */
	position        : absolute;
	left            : 173.25pt;
	top             :  93.75pt;
	width           : 165.75pt;
	height          :  21.75pt;
	}
span#e32            { /* preview001013.webp */
	background      : transparent url(/preview001013.webp) no-repeat top left;
	position        : absolute;
	left            :   5.25pt;
	top             : 122.25pt;
	width           : 112.50pt;
	height          :  45.75pt;
	}
span#e31            { /* preview001012.webp */
	background      : transparent url(/preview001012.webp) no-repeat top left;
	position        : absolute;
	left            : 122.25pt;
	top             : 122.25pt;
	width           : 112.50pt;
	height          :  45.75pt;
	}
span#e30            { /* preview001011.webp */
	background      : transparent url(/preview001011.webp) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             : 122.25pt;
	width           : 112.50pt;
	height          :  45.75pt;
	}
span#e29            { /* preview001010.webp */
	background      : transparent url(/preview001010.webp) no-repeat top left;
	position        : absolute;
	left            : 354.75pt;
	top             : 122.25pt;
	width           : 112.50pt;
	height          :  45.75pt;
	}
span#e28            { /* preview001009.webp */
	background      : transparent url(/preview001009.webp) no-repeat top left;
	position        : absolute;
	left            : 584.25pt;
	top             : 122.25pt;
	width           : 112.50pt;
	height          :  45.75pt;
	}
span#e27            { /* preview001008.webp */
	background      : transparent url(/preview001008.webp) no-repeat top left;
	position        : absolute;
	left            : 470.25pt;
	top             : 122.25pt;
	width           : 112.50pt;
	height          :  45.75pt;
	}
div#e26             { /* GARDE\ \&nbsp;D'ENFANTS */
	position        : absolute;
	left            : 467.25pt;
	top             : 127.50pt;
	width           : 111.75pt;
	height          :  47.25pt;
	}
div#e25             { /* JARDINAGE */
	position        : absolute;
	left            : 351.00pt;
	top             : 135.75pt;
	width           : 119.25pt;
	height          :  26.25pt;
	}
div#e24             { /* MENAGE & LAVAGE VITRES  */
	position        : absolute;
	left            : 248.25pt;
	top             : 123.00pt;
	width           :  87.75pt;
	height          :  63.75pt;
	}
div#e23             { /* PETITS TRAVAUX BRICOLAGE */
	position        : absolute;
	left            : 120.00pt;
	top             : 133.50pt;
	width           : 117.75pt;
	height          :  71.25pt;
	}
div#e22             { /* AIDE A \ \DOMICILE SENIO... */
	position        : absolute;
	left            :   9.75pt;
	top             : 121.50pt;
	width           : 108.00pt;
	height          :  74.25pt;
	}
div#e21             { /* LAVAGE REPASSAGE LINGE */
	position        : absolute;
	left            : 584.25pt;
	top             : 130.50pt;
	width           : 113.25pt;
	height          :  63.00pt;
	}
span#e20            { /* preview001007.webp */
	background      : transparent url(/preview001007.webp) no-repeat top left;
	position        : absolute;
	left            : 699.75pt;
	top             : 122.25pt;
	width           : 112.50pt;
	height          :  45.75pt;
	}
span#e19            { /* preview001006.webp */
	background      : transparent url(/preview001006.webp) no-repeat top left;
	position        : absolute;
	left            : 816.00pt;
	top             : 122.25pt;
	width           : 112.50pt;
	height          :  45.75pt;
	}
div#e18             { /* AIDE ADMINISTRATIVE & IN... */
	position        : absolute;
	left            : 701.25pt;
	top             : 123.00pt;
	width           : 111.75pt;
	height          : 108.00pt;
	}
img#e17             { /* preview001005.webp */
	position        : absolute;
	left            : 445.50pt;
	top             :  48.75pt;
	width           :  37.50pt;
	height          :  39.00pt;
	}
div#e16             { /* Gardez le lien avec Vize... */
	position        : absolute;
	left            : 422.25pt;
	top             :  25.50pt;
	width           : 230.25pt;
	height          :  23.25pt;
	}
img#e15             { /* preview001004.webp */
	position        : absolute;
	left            : 486.00pt;
	top             :  48.75pt;
	width           :  37.50pt;
	height          :  39.00pt;
	}
span#e14            { /* preview001003.webp */
	background      : transparent url(/preview001003.webp) no-repeat top left;
	position        : absolute;
	left            : 735.75pt;
	top             :   4.50pt;
	width           :  42.75pt;
	height          :  55.50pt;
	}
div#e13             { /* La Charte de d�ontologie... */
	position        : absolute;
	left            : 404.25pt;
	top             :2093.25pt;
	width           : 272.25pt;
	height          :  24.75pt;
	}
div#e12             { /* Vizen, la presse en parl... */
	position        : absolute;
	left            : 404.25pt;
	top             :2070.00pt;
	width           : 221.25pt;
	height          :  24.75pt;
	}
div#e11             { /* Conditions g�n�rales de ... */
	position        : absolute;
	left            : 404.25pt;
	top             :2116.50pt;
	width           : 272.25pt;
	height          :  24.75pt;
	}
div#e10             { /* candidature@vizen-servic... */
	position        : absolute;
	left            :  19.50pt;
	top             :2170.50pt;
	width           : 381.75pt;
	height          :  22.50pt;
	}
div#e9              { /* Autorisation d�partement... */
	position        : absolute;
	left            : 404.25pt;
	top             :2139.00pt;
	width           : 272.25pt;
	height          :  24.00pt;
	}
div#e8              { /* R�c�piss� de d�claration... */
	position        : absolute;
	left            : 404.25pt;
	top             :2161.50pt;
	width           : 421.50pt;
	height          :  24.00pt;
	}
img#e7              { /* preview001002.webp */
	background-color: #0000ff;
	position        : absolute;
	left            :  90.75pt;
	top             :2207.25pt;
	width           : 144.00pt;
	height          :  32.25pt;
	}
div#e6              { /* Vizen, petits travaux � ... */
	position        : absolute;
	left            : 404.25pt;
	top             :2048.25pt;
	width           : 306.75pt;
	height          :  23.25pt;
	}
div#e5              { /* Vizen, liste des service... */
	position        : absolute;
	left            : 404.25pt;
	top             :2022.00pt;
	width           : 306.75pt;
	height          :  25.50pt;
	}
span#e4             { /* preview001001.webp */
	background      : transparent url(/preview001001.webp) no-repeat top left;
	position        : absolute;
	left            :  24.75pt;
	top             : 237.75pt;
	width           : 198.75pt;
	height          : 118.50pt;
	}
div#e3              { /* Demander un devis gratui... */
	background-color: #0066ff;
	position        : absolute;
	left            : 343.50pt;
	top             : 212.25pt;
	width           : 225.00pt;
	height          :  21.00pt;
	}
div#e2              { /* demandedevis@vizen-servi... */
	position        : absolute;
	left            : 342.00pt;
	top             : 235.50pt;
	width           : 369.75pt;
	height          :  22.50pt;
	}
div#e1              { /* &nbsp;&nbsp;Tout un ense... */
	position        : absolute;
	left            :  31.50pt;
	top             : 982.50pt;
	width           : 891.00pt;
	height          : 695.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 960.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(/preview001b01.webp);
	text-align      : center;
	}



/*--- EndOfFile ---*/

/*
     FILE ARCHIVED ON 06:24:20 Mar 08, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:54:39 Jun 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.488
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.032
  esindex: 0.007
  cdx.remote: 42.331
  LoadShardBlock: 125.874 (3)
  PetaboxLoader3.resolve: 393.053 (4)
  PetaboxLoader3.datanode: 83.156 (4)
  load_resource: 354.143
*/